Kepler - Feature #5626

interacting with kepler.sh to know the status and other information in batch-mode.
06/15/2012 12:43 PM - jianwu jianwu

Status: New Start date: 06/15/2012
Priority: Normal Due date:

Assignee: jianwu jianwu % Done: 0%
Category: build system Estimated time: 0.00 hour
Target version: 2.X.Y Spent time: 0.00 hour
Bugzilla-ld: 5626

Description

When we run kepler in batch mode, it's good to know its status and other information.

CAMERA has done something for it. Jianwu will check it.

History

#1 - 07/26/2012 02:53 PM - jianwu jianwu

It turns out a future requirement for CAMERA to get the detailed status for batch execution. It will be like Kepler monitoring in GUI, showing running
actor lists and other information. It needs Kepler.sh have a listener running, and a local application to interact with Kepler.sh.

Re-direct to 2.5.

#2 - 03/27/2013 02:31 PM - Redmine Admin
Original Bugzilla ID was 5626

#3 - 08/11/2015 05:42 PM - Daniel Crawl

- Tracker changed from Bug to Feature

#4 - 08/16/2015 06:02 PM - Daniel Crawl
- Target version changed from 2.5.0 to 2.X.Y
